@font-face {
font-family: 'Arvo-Bold';
font-style: normal;
font-weight: normal;
src: url(../fonts/Arvo-Bold.ttf)
}

@font-face {
font-family: 'HelveticaNeueLTStd-UltLtCn';
font-style: normal;
font-weight: normal;
src: url(../fonts/HelveticaNeueLTStd-UltLtCn.otf)
}

@font-face {
font-family: 'HelveticaNeueLTStd-Lt';
font-style: normal;
font-weight: normal;
src: url(../fonts/HelveticaNeueLTStd-Lt.otf)
}

@font-face {
font-family: 'HelveticaNeueLTStd-Roman';
font-style: normal;
font-weight: normal;
src: url(../fonts/HelveticaNeueLTStd-Roman.otf)
}

@font-face {
font-family: 'OpenSans-Light';
font-style: normal;
font-weight: normal;
src: url(../fonts/OpenSans-Light.ttf)
}

* {
	margin: 0px;
	padding: 0px;
}

#header {
	background: url(../images/truck-bg.jpg);
	background-size: cover;
	min-height: 695px;
}
.navbar-default {
  background-color: transparent;
  border-color: transparent;
}
.navbar {
  border-radius: 0px;
}
.navbar-nav {
	float: none;
	margin: 40px 0 0;
	margin-left:-22px;
}
.navbar-default .navbar-nav > li > a {
	font-family: 'Arvo-Bold';
	font-size: 15px;
  color: #ff9900;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
  background-color: transparent;
  color: #ff9900;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
  background-color: transparent;
  color: #ff9900;
}
.logo {
	margin-top: 115px;
}
.logo-paragraph {
	margin-top: 75px;
}
.logo-paragraph h2 {
color: #ff9900;
font-family: "HelveticaNeueLTStd-UltLtCn";
font-size: 45px;
}
.logo-paragraph h1 {
color: #ffffff;
font-family: "HelveticaNeueLTStd-Lt";
font-size: 65px;
}
#middle-body {
	background: #ffffff;
	min-height: 500px;
}
.mid-body-content {
	margin-top: 0px;
}
.mid-body-content h3 {
	
	font-family: 'Arvo-Bold';
	color: #ff9900;
}
.mid-body-content p {
	font-family: 'HelveticaNeueLTStd-Roman';
	color: #565656;
	font-size: 16px;
}
.dot-circle span {

}

.container-fluid {
  margin-left: auto;
  margin-right: auto;
  padding-left: 0px;
  padding-right: 0px;
}

.padding-zero {
padding-left: 0px;
padding-right: 0px;
}
.padding-zero img {
	width: 100%;
}
.margin-zero {
	margin-left: 0px;
margin-right: 0px;
}
.middle-left {
	background: url(../images/middle-left-bg.jpg);
	background-size: cover;
	height: 600px;
}
.middle-right {
	background: url(../images/middle-right-bg.png);
	background-size: cover;
	height: 600px;
}
.body-content {
	padding-top: 150px;
}

.body-content h3 {
	font-family: 'Arvo-Bold';
	color: #ff9900;
}
.body-content p {
	font-family: 'HelveticaNeueLTStd-Roman';
	color: #b2b2b2;
}

#footer-top {
	min-height: 875px;
}
.footer-top-img {

}
.footer-top-img h1 {
	background: #ff9900 none repeat scroll 0 0;
	border-radius: 10px;
	color: #fff;
	font-family: "Arvo-Bold";
	margin-top: -20px;
	padding: 20px;
	font-size:30px;
}
.footer-top-content {
  margin-top: 60px;
}
.footer-top-content p {
  color: #4a4a4a;
  font-family: "HelveticaNeueLTStd-Roman";
  font-size: 16px;
  padding-bottom: 20px;
}
.dotted-circle {
	padding: 50px 0;
}
.dotted-circle-bottom {
	padding-top: 30px;
}
#footer {
	background: #ff9900;
	min-height: 195px;
	margin-top: 40px;
}

#footer p {
	font-family: 'OpenSans-Light';
	color: #4b4a48;
	padding-top: 40px;
}


/* Road side page style */
#road-header {
	background: url(../images/road-bg.jpg);
	background-size: cover;
	min-height: 695px;
}

.road-mid-body-content {
	background: #ff9900 none repeat scroll 0 0;
	margin-top: -120px;
	padding: 45px;
}
.road-mid-body-content h3 {
	color: #ffffff;
	font-family: "Arvo-Bold";
	margin-top: 0;
}
#road-middle-body {
  background: #ffffff none repeat scroll 0 0;
  min-height: 290px;
}

.road-body-content {
  padding-top: 10px;
}

.road-body-content h3 {
	font-family: 'HelveticaNeueLTStd-Roman';
	color: #ff9900;
}
.road-body-content p {
	font-family: 'HelveticaNeueLTStd-Roman';
	color: #b2b2b2;
}

#road-bottom-body {
	background: url('../images/roadside-middle.jpg');
	background-size: cover;
	min-height: 600px;
}

.road-content-mar-top {
	margin-top: 60px;
}


/* About Middle Style */

#about-header {
  border-top:10px solid #ff9900;
  background: rgba(0, 0, 0, 0) url("../images/about-bg.jpg") repeat scroll 0 0 / cover ;
  min-height: 445px;
}
.logo-about {
  margin-top: -47px;
}
.logo-paragraph-2 {
	margin-top: 0px;
}
.logo-paragraph-2 h2 {
color: #ff9900;
font-family: "HelveticaNeueLTStd-UltLtCn";
font-size: 30px;
}
.logo-paragraph-2 h1 {
color: #ffffff;
font-family: "HelveticaNeueLTStd-Lt";
font-size: 65px;
}

#about-middle-body {
  background: #ffffff none repeat scroll 0 0;
  min-height: 435px;
}

.about-mid-body-content {
	margin-top: 0px;
}
.about-mid-body-content h3 {
	
	font-family: 'Arvo-Bold';
	color: #ff9900;
}
.about-mid-body-content p {
	font-family: 'HelveticaNeueLTStd-Roman';
	color: #565656;
	font-size: 16px;
}
.about-mid-body-content span {
	color: #121212;
	font-size: 35px;
}

#about-bottom-body {
	background: url('../images/white-truck.jpg');
	background-size: cover;
	min-height: 300px;
}

.about-mid-body-content {
  margin-top: 0;
}

.about-mid-body-content h3 {
  color: #ff9900;
  font-family: "Arvo-Bold";
  font-size: 18px;
  padding: 15px 0px;
}

.bottom-dotted-circle {
	padding: 30px;
}
/* contact */

#contact-middle-body {
  background: #ffffff none repeat scroll 0 0;
  min-height: auto;
  margin-bottom:20px;
}
#contact-form-body{
	background:url(../images/contact-form-bg.jpg) center;
	background-size:cover;
	height:515px;
}
.form-contact{
  margin-top: 70px;
}
.form-group {
  margin: 10px 0;
}
.form-control {
  background-color: #fbab28;
  border: 1px solid #ffffff;
}
#text-new {
  background-color: rgba(0, 0, 0, 0) !important;
  border-radius: 0;
  height: 46px;
}
#password {
	background-color: rgba(0, 0, 0, 0) !important;
  border-radius: 0;
  height: 46px;
}
.form-control::-moz-placeholder {
  color: #000;
}
.form-btn {
  background: #1e1e1e none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  font-family: "HelveticaNeueLTStd-UltLtCn";
  font-size: 20px;
  font-weight: bold;
  height: 50px;
  margin-top:10px;
}
#contact-header {
  border-top:10px solid #ff9900;
  background: rgba(0, 0, 0, 0) url("../images/contact-bg.jpg") repeat scroll 0 0 / cover ;
  min-height: 445px;
}